[General]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x1\xcc\0\0\x1#\0\0\x3\xc0\0\0\x3\xcf\0\0\x1\xd4\0\0\x1\x42\0\0\x3\xb8\0\0\x3\xc7\0\0\0\0\0\0\0\0\x16\x80)
filedialog-path=@Variant(\0\0\0\x11\0\0\0\x1d\x63:%5CUsers%5CUser%5CDocuments)

[FullScreen]
pos=@Point(0 0)
screen=@Rect(0 0 0 0)
wide=false

[MainWindow]
pl-dock-status=true
playlist-visible=false
adv-controls=0
status-bar-visible=false
bgSize=@Size(100 30)
playlistSize=@Size(-1 -1)

[RecentsMRL]
list=file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/10%20-%20Nightfall.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/06%20-%20Afterglow.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/11%20-%20It%20was%20only%20a%20Dream.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/02%20-%20On%20the%20Run.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/04%20-%20Cruise.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/03%20-%20Back%20to%20You%20%28feat.%20The%20Bad%20Dreamers%29.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/01%20-%20Static%20%28feat.%20The%20Midnight%29.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/09%20-%20Tokyo%20%28feat.%20Kinnie%20Lane%29.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/04%20-%20In%20Between.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/01%20-%20Synthetic%20Nights.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/11%20-%20NYC%20Sunrise.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/09%20-%20Every%20Evening.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/10%20-%20Genesis.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/15%20-%20Westlake%20High%20%2785.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/02%20-%20Lost%20Highway.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/03%20-%20Roller%20Coaster.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/08%20-%20Skylines.ogg, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/05%20-%20Neon%20Lights%20%28feat.%20Josh%20Dally%29.ogg, file:///C:/Users/User/Documents/Helios/Musics/VLCPortable/Next, file:///C:/Users/User/Documents/Helios/Musics/PLAYLIST/07%20-%20Too%20Late%20%28feat.%20LeBrock%29.ogg, file:///C:/Users/User/Documents/Helios/Musics/VLCPortable/Ctrl-Up, file:///C:/Users/User/Documents/Helios/Musics/VLCPortable/Previous, file:///C:/Users/User/Documents/Helios/Musics/VLCPortable/n, file:///C:/Users/User/Documents/Helios/Musics/VLCPortable/Volume, file:///C:/Users/User/Documents/Helios/Musics/VLCPortable/up, file:///C:/Users/User/Documents/Helios/Musics/OGG/06%20-%20Afterglow.ogg, file:///C:/Users/User/Documents/Helios/Musics/OGG/05%20-%20Neon%20Lights%20%28feat.%20Josh%20Dally%29.ogg, file:///C:/Users/User/Documents/Helios/Musics/OGG/07%20-%20Too%20Late%20(feat.%20LeBrock).ogg, file:///C:/Users/User/Documents/Helios/Musics/OGG/09%20-%20Tokyo%20%28feat.%20Kinnie%20Lane%29.ogg
times=238997, 235869, 0, 20160, 0, 60843, 0, 0, 0, 177871, 0, 0, 0, 0, 235254, 0, 0, 0, 0, 0, 175260, 0, 0, 0, 0, 0, 0, 0, 0, 0

[Preferences]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\t\xc8\0\0\0\x9f\0\0\f\xf7\0\0\x3\x81\0\0\t\xd0\0\0\0\xbe\0\0\f\xef\0\0\x3y\0\0\0\0\0\0\0\0\x16\x80)

[Playlist]
splitterSizes=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xb4\0\0\x1\xa4\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)
leftSplitterGeometry=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xc0\0\0\0\x80\x1\xff\xff\xff\xff\x1\0\0\0\x2\0)
headerStateV2=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\xff\xff\xff\xff\x1\0\0\0\0\0\0\0\0\0\0\0\r\xec\x1f\0\0\0\n\0\0\0\a\0\0\0\x64\0\0\0\x6\0\0\0\x64\0\0\0\x3\0\0\0\x64\0\0\0\x2\0\0\0\x64\0\0\0\f\0\0\0\x64\0\0\0\t\0\0\0\x64\0\0\0\b\0\0\0\x64\0\0\0\v\0\0\0\x64\0\0\0\n\0\0\0\x64\0\0\0\x5\0\0\0\x64\0\0\x1\x9d\0\0\0\r\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\r\0\0\0\xc8\0\0\0\x1\0\0\0\0\0\0\0P\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x85\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0)
view-mode=1
zoom=0

[playlistdialog]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\n4\0\0\0\xbe\0\0\f\x8b\0\0\x3y\0\0\n4\0\0\0\xbe\0\0\f\x8b\0\0\x3y\0\0\0\0\0\0\0\0\x16\x80)
